<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlemobileapp', language 'nl', branch 'MOODLE_24_STABLE'
 *
 * @package   local_moodlemobileapp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Over';
$string['add'] = 'Voeg toe';
$string['addcontact'] = 'Voeg contact toe';
$string['addedtoqueue'] = 'Je bent offline. Je actie is toegevoegd aan de wachtrij.';
$string['addfakenotifications'] = 'Namaakmelding toevoegen';
$string['addnote'] = 'Notitie toevoegen';
$string['address'] = 'Adres';
$string['addsite'] = 'Voeg een site toe';
$string['allcachespurged'] = 'Alle cache leeggemaakt';
$string['areyousurereset'] = 'Weet je zeker dat je de applicatie wil resetten? Al je sites zullen verwijderd worden.';
$string['audionotavailable'] = 'Hardware voor het opnemen van audio niet beschikbaar';
$string['audiorecordinstructions'] = 'Klik op Opnemen om de audio-opname te starten, Stop om te beëindigen en het bestand te uploaden.';
$string['authenticating'] = 'Authenticeren';
$string['author'] = 'Auteur';
$string['back'] = 'Terug';
$string['browsephotoalbums'] = 'Foto-albums';
$string['cacheexpirationtime'] = 'Cache verlooptijd (milliseconden)';
$string['cancel'] = 'Annuleer';
$string['cannotaddnote'] = 'Netwerk niet bereikbaar. Je notitie is bewaard in je takenwachtrij. Je kunt ze opnieuw versturen als je terug online bent.';
$string['cannotconnect'] = 'Kan niet verbinden: controleer of je de URL juist hebt ingegeven en dat je site Moodle 2.4 of recenter gebruikt.';
$string['cannotconnectssl'] = 'Kan niet verbinden: controleer of je de URL juist hebt ingegeven, dat je site Moodle 2.4 of recenter gebruikt en of het SSL-certificaat geldig is.';
$string['cannotsendmessage'] = 'Netwerk niet bereikbaar. Je bericht is bewaard in de takenwachtrij. Je kunt het opnieuw verzenden als je terug online bent.';
$string['city'] = 'Stad';
$string['close'] = 'Sluit';
$string['completed'] = 'Voltooid';
$string['contact'] = 'Contact';
$string['contactadd'] = 'Contact toegevoegd aan je contactenlijst van je telefoon';
$string['content'] = 'Inhoud';
$string['contents'] = 'Inhoud';
$string['contentyetnotavailable'] = 'Dit type activiteit is nog niet beschikbaar via de mobiele app';
$string['continue'] = 'Ga verder';
$string['country'] = 'Land';
$string['csssynced'] = 'CSS gesynchroniseerd';
$string['delete'] = 'Verwijder';
$string['deletesite'] = 'Deze site verwijderen?';
$string['deletesitefiles'] = 'Weet je zeker dat je deze site en gedownloade bestanden ervan wil verwijderen?';
$string['description'] = 'Beschrijving';
$string['details'] = 'Details';
$string['development'] = 'Ontwikkeling';
$string['deviceinfo'] = 'Apparaatsinfo';
$string['disablerdebugger'] = 'Foutopsporing uitschakelen';
$string['docsurl'] = 'http://docs.moodle.org/en/Mobile_app';
$string['downloadremotefile'] = 'Download bestand';
$string['email'] = 'E-mail';
$string['empty'] = 'leeg';
$string['enableautosync'] = 'Autosync inschakelen';
$string['enableautosynccss'] = 'Automatisch synchroniseren van bijkomend CSS-bestand inschakelen';
$string['enableautosynclang'] = 'Synchronisatie van taalpakket inschakelen';
$string['enableautosyncws'] = 'Synchronisatie van operaties en data inschakelen';
$string['enablecss3transitions'] = 'CSS3-transities inschakelen';
$string['enabledebugging'] = 'Foutopsporing inschakelen';
$string['enablenotifications'] = 'Meldingen inschakelen';
$string['enablenotificationswarning'] = '<p>Om foutopsporing mogelijk te maken moeten we informatie opslaan op de moodle site, zoals het model en besturingssysteem van je mobiel toestel.';
$string['enablerdebugger'] = 'Foutopsporing inschakelen';
$string['error'] = 'Fout';
$string['errorcamera'] = 'Fout bij toegang tot de camera';
$string['errorcameramsg'] = 'Dit toestel ondersteunt geen camera';
$string['errorcapturingaudio'] = 'Fout bij het opnemen van audio';
$string['errorduringdevicetokenrequesttoapns'] = 'Fout bij het opvragen van een toesteltoken aan APNS';
$string['errorregisteringdeviceinmoodle'] = 'Fout bij het registreren van het toestel in Moodle';
$string['erroruploading'] = 'Fout bij het uploaden van een bestand';
$string['estimatedfreespace'] = 'Geschatte vrije ruimte';
$string['filename'] = 'Bestandsnaam';
$string['filesize'] = 'Grootte';
$string['fileuploaded'] = 'Bestand geüploaded';
$string['fileurl'] = 'Bestands-URL';
$string['forcecsssync'] = 'Synchroniseer CSS nu';
$string['forcelangsync'] = 'Synchroniseer taalpakket nu';
$string['forceofflinemode'] = 'Verplicht off line-modus';
$string['fullname'] = 'Volledige naam';
$string['general'] = 'Algemeen';
$string['grade'] = 'Cijfer';
$string['help'] = 'Help';
$string['helpmelogin'] = '<p>Om te kunnen aanmelden moet je er voor zorgen dat:</p>1. de Moodle-site versie 2.4 of hoger is.<br />2. de sitebeheerder mobiele toegang heeft ingeschakeld.<br /><br /><p>Om de app te testen in een Moodle demo site kun je <i>teacher</i> of <i>student</i> in het  <i>Gebruikersnaam</i>-veld typen en de op de <b>Toevoegen</b>-knop klikken.</p><p><a href=\'http://docs.moodle.org/en/Mobile_app\' target=\'_blank\'>Bezoek de Moodle documentatie-site voor meer gedetailleerde informatie en hulp.</a></p>';
$string['icantlogin'] = 'Ik kan niet aanmelden';
$string['imagestored'] = 'Je afbeelding is opgeslagen bij je privé-bestanden';
$string['info'] = 'Info';
$string['initializing'] = 'Initialiseren...';
$string['invalidaccount'] = 'Controleer je logingegevens of vraag je site-beheerder om de site-configuratie te controleren.';
$string['invalidmoodleversion'] = 'Ongeldige Moodleversie. De vereiste minimumversie is:';
$string['invalidscheme'] = 'Geef een geldige site-URL';
$string['invalidsite'] = 'Deze site-URL is niet geldig.';
$string['langsynced'] = 'Taalpakket gesynchroniseerd';
$string['language'] = 'Taal';
$string['license'] = 'Licentie';
$string['loadcordovaemulator'] = 'Laad Cordova-emulator';
$string['loading'] = 'Laden...';
$string['localpath'] = 'Lokaal pad';
$string['location'] = 'Locatie';
$string['logout'] = 'Afmelden';
$string['lostconnection'] = 'We zijn de verbinding kwijt en moeten opnieuw verbinden. Je token is nu ongeldig.';
$string['message'] = 'Bericht';
$string['messagesent'] = 'Bericht verbonden';
$string['moodlehelp'] = 'Help';
$string['mycourses'] = 'Mijn cursussen';
$string['name'] = 'Naam';
$string['networkerror'] = 'Netwerk niet bereikbaar';
$string['networkerrormsg'] = 'Netwerk niet ingeschakeld of werkt niet.';
$string['no'] = 'Nee';
$string['notaskstobesynchronized'] = 'Geen te synchroniseren taken';
$string['noteadded'] = 'Notitie toegevoegd';
$string['notifications'] = 'Meldingen';
$string['notificationsdisabled'] = 'Meldingen uitgeschakeld';
$string['notificationsenabled'] = 'Meldingen ingeschakeld';
$string['offlinemode'] = 'Offline modus';
$string['ok'] = 'OK';
$string['participants'] = 'Deelnemers';
$string['password'] = 'Wachtwoord';
$string['passwordlabel'] = 'Wachtwoord';
$string['passwordnotnull'] = 'Geef je wachtwoord';
$string['passwordrequired'] = 'Wachtwoord vereist';
$string['phone1'] = 'Telefoon';
$string['phone2'] = 'Mobiele telefoon';
$string['pluginname'] = 'Moodle mobile taal-strings';
$string['preview'] = 'Bekijk';
$string['purgecaches'] = 'Cache leegmaken';
$string['rdebuggingenabledfor'] = 'Foutopsporing zal ingeschakeld worden:';
$string['record'] = 'Opnemen';
$string['recordaudio'] = 'Audio';
$string['recordstored'] = 'Je opname is opgeslagen in bij je privé-bestanden';
$string['replay'] = 'Opnieuw';
$string['reportabug'] = 'Fout rapporteren';
$string['reportbuginfo'] = 'Tik op de e-mailknop om je foutrapport via e-mail te verzenden<br /> <br /> <b>Geef een gedetailleerde beschrijving van het probleem in de e-mail</b><br /> <br />Er zal foutopsporingsinformatie (geen privé-informatie) meegestuurd worden.';
$string['requiredfields'] = 'Alle vereiste velden moeten ingevuld worden.';
$string['resetapp'] = 'Applicatie resetten';
$string['save'] = 'Bewaar';
$string['saving'] = 'Bewaren...';
$string['select'] = 'Selecteer';
$string['selectsite'] = 'Selecteer een site';
$string['send'] = 'Stuur';
$string['sendall'] = 'Stuur alles';
$string['sendmessage'] = 'Stuur een bericht';
$string['sendnow'] = 'Stuur nu';
$string['settings'] = 'Instellingen';
$string['showall'] = 'Toon alle';
$string['showlog'] = 'Toon log';
$string['siteexists'] = 'Deze site bestaat al.';
$string['sitename'] = 'Site naam';
$string['sites'] = 'Sites';
$string['siteurl'] = 'Site URL';
$string['siteurllabel'] = 'Site URL';
$string['siteurlrequired'] = 'De site URL is vereist, bijvoorbeeld <i>http://www.jouwmoodlesite.abc of https://www.jouwmoodlesite.efg</i>';
$string['spaceusage'] = 'Gebruikte ruimte';
$string['stop'] = 'Stop';
$string['strings'] = 'Strings';
$string['synchronization'] = 'Synchronisatie';
$string['takephoto'] = 'Neem foto';
$string['takepicture'] = 'Camera';
$string['taskqueue'] = 'Takenwachtrij';
$string['therearentnotificationsyet'] = 'Er zijn geen meldingen';
$string['timecreated'] = 'Datum toegevoegd';
$string['timemodified'] = 'Laatst gewijzigd';
$string['total'] = 'Totaal';
$string['totalusage'] = 'Totaal gebruikt';
$string['unexpectederror'] = 'Onverwachte fout. Sluit en heropen de applicatie om opnieuw te proberen.';
$string['update'] = 'Update';
$string['updatesite'] = 'Update de site';
$string['upload'] = 'Upload';
$string['uploading'] = 'Uploaden...';
$string['uploadingtoprivatefiles'] = 'Uploaden naar je privé-bestanden';
$string['username'] = 'Gebruikersnaam';
$string['usernamelabel'] = 'Gebruikersnaam';
$string['usernamerequired'] = 'Gebruikersnaam vereist';
$string['videofilenameprefix'] = 'iphone_upload-video';
$string['viewableonthisapp'] = 'Zichtbaar op deze app';
$string['warning'] = 'Waarschuwing';
$string['website'] = 'Website';
$string['welcome'] = 'Welkom in de Moodle mobiele app';
$string['writeherethebug'] = 'Schrijf hier een gedetailleerde beschrijving van het probleem';
$string['yes'] = 'Ja';
$string['yourpassword'] = 'wachtwoord';
$string['yoursiteurl'] = 'https://jouwmoodle.com';
$string['yourusername'] = 'gebruikersnaam';
