<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'nl', branch 'MOODLE_24_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Acties';
$string['availability'] = 'Beschikbaarheid';
$string['checkforupdates'] = 'Controleer op beschikbare updates';
$string['checkforupdateslast'] = 'Laatst gecontroleerd op {$a}';
$string['displayname'] = 'Pluginnaam';
$string['err_response_curl'] = 'Kon beschikbare updategegevens niet ophalen - onverwachte cURL-fout.';
$string['err_response_format_version'] = 'Onverwachte versie van de antwoordopmaak. Probeer om alle beschikbare updates te controleren.';
$string['err_response_http_code'] = 'Kon beschikbare updategegevens niet ophalen - onverwachte HTTP antwoordcode.';
$string['filterall'] = 'Toon alles';
$string['filtercontribonly'] = 'Toon enkel contributiecode';
$string['filtercontribonlyactive'] = 'Enkel contributiecode aan het tonen';
$string['filterupdatesonly'] = 'Toon enkel geüpdated';
$string['filterupdatesonlyactive'] = 'Enkel geüpdated aan het tonen';
$string['moodleversion'] = 'Moodle {$a}';
$string['nonehighlighted'] = 'Alle plugins zijn in orde voor deze upgrade';
$string['nonehighlightedinfo'] = 'Toon de lijst van alle geïnstalleerde plugins';
$string['noneinstalled'] = 'Er zijn geen plugins van dit type geïnstalleerd';
$string['notdownloadable'] = 'Kan pakket niet downloaden';
$string['notdownloadable_help'] = 'ZIP-pakket met de update kan niet automatisch gedownload worden. Bekijk de documentatiepagina voor meer hulp.';
$string['notes'] = 'Notities';
$string['notwritable'] = 'Pluginbestanden niet beschrijfbaar';
$string['notwritable_help'] = 'Je hebt het automatisch updates installeren ingeschakeld en er is een update beschikbaar voor deze plugin. De pluginbestanden zijn echter niet beschrijfbaar door de webserver, zodat de update nu niet geïnstalleerd kan worden.

Maak de plugin-map en alle inhoud beschrijfbaar om de update automatisch te kunnen installeren.';
$string['numdisabled'] = 'Uitgeschakeld: {$a}';
$string['numextension'] = 'Contributies: {$a}';
$string['numtotal'] = 'Geïnstalleerd: {$a}';
$string['numupdatable'] = 'Updates beschikbaar: {$a}';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['pluginchecknotice'] = 'Deze pagina toont de plugins die je aandacht nodig hebben tijdens de upgrade. Bij de aangeduide items zitten ook nieuwe plugins die geïnstalleerd zullen worden, geüpdate plugins die aangepast gaan worden en ontbrekende plugins. Contributiecode of niet-standaardplugins worden ook aangeduid. Je kunt best nagaan of er nieuwe versies bestaan van de beschikbare plugins en update hun broncode voor je verder gaat met deze Moodle upgrade.';
$string['plugindisable'] = 'Uitschakelen';
$string['plugindisabled'] = 'Uitgeschakeld';
$string['pluginenable'] = 'Inschakelen';
$string['pluginenabled'] = 'Ingeschakeld';
$string['requiredby'] = 'Vereist door: {$a}';
$string['requires'] = 'Vereist';
$string['rootdir'] = 'Map';
$string['settings'] = 'Instellingen';
$string['showall'] = 'Herlaad en toon alle plugins';
$string['somehighlighted'] = 'Aantal plugins die je aandacht nodig hebben tijdens de upgrade: {$a}';
$string['somehighlightedinfo'] = 'Toon de volledige lijst met geïnstalleerde plugins';
$string['somehighlightedonly'] = 'Toon enkel plugins die nagekeken moeten worden';
$string['source'] = 'Bron';
$string['sourceext'] = 'Contributiecode';
$string['sourcestd'] = 'Standaard';
$string['status'] = 'Status';
$string['status_delete'] = 'Te verwijderen';
$string['status_downgrade'] = 'Er is al een hogere versie geïnstalleerd!';
$string['status_missing'] = 'Ontbrekend op schijf';
$string['status_new'] = 'Te installeren';
$string['status_nodb'] = 'Geen databank';
$string['status_upgrade'] = 'Te upgraden';
$string['status_uptodate'] = 'Geïnstalleerd';
$string['systemname'] = 'Identificatie';
$string['type_auth'] = 'Authenticatiemethode';
$string['type_auth_plural'] = 'Authenticatie-plugins';
$string['type_block'] = 'Blok';
$string['type_block_plural'] = 'Blokken';
$string['type_cachelock'] = 'Cache blokker handler';
$string['type_cachelock_plural'] = 'Cache blokkeer handlers';
$string['type_cachestore'] = 'Cache opslag';
$string['type_cachestore_plural'] = 'Cache opslag';
$string['type_coursereport'] = 'cursusrapport';
$string['type_coursereport_plural'] = 'Cursusrapporten';
$string['type_editor'] = 'Editor';
$string['type_editor_plural'] = 'Editors';
$string['type_enrol'] = 'Aanmelsdingswijze';
$string['type_enrol_plural'] = 'Aanmeldingswijze';
$string['type_filter'] = 'Filter';
$string['type_filter_plural'] = 'Tekst filters';
$string['type_format'] = 'Cursusopmaak';
$string['type_format_plural'] = 'Cursusindelingen';
$string['type_gradeexport'] = 'Cijfer exportmethode';
$string['type_gradeexport_plural'] = 'Cijfer exportmethodes';
$string['type_gradeimport'] = 'Cijfer importmethode';
$string['type_gradeimport_plural'] = 'Cijfer importmethodes';
$string['type_gradereport'] = 'Puntenboekrapport';
$string['type_gradereport_plural'] = 'Puntenboekrapporten';
$string['type_gradingform'] = 'Geavanceerde beoordelingsmethode';
$string['type_gradingform_plural'] = 'Geavanceerde beoordelingsmethodes';
$string['type_local'] = 'Lokale plugin';
$string['type_local_plural'] = 'lokale plugins';
$string['type_message'] = 'Berichten-output';
$string['type_message_plural'] = 'Berichten-outputs';
$string['type_mnetservice'] = 'MNet service';
$string['type_mnetservice_plural'] = 'MNet services';
$string['type_mod'] = 'Activiteitenmodule';
$string['type_mod_plural'] = 'Activiteitenmodules';
$string['type_plagiarism'] = 'Plagiaatspreventieplugin';
$string['type_plagiarism_plural'] = 'Plagiaatspreventieplugins';
$string['type_portfolio'] = 'Portfolio';
$string['type_portfolio_plural'] = 'Portfolio\'s';
$string['type_profilefield'] = 'Profielveldtype';
$string['type_profilefield_plural'] = 'Profielbveldtypes';
$string['type_qbehaviour'] = 'Vragengedrag';
$string['type_qbehaviour_plural'] = 'Vragengedrag';
$string['type_qformat'] = 'Vraag import/export opmaak';
$string['type_qformat_plural'] = 'Vraag import/export opmaak';
$string['type_qtype'] = 'Vraagtype';
$string['type_qtype_plural'] = 'Vraagtypes';
$string['type_report'] = 'Site rapport';
$string['type_report_plural'] = 'Rapporten';
$string['type_repository'] = 'Opslagruimte';
$string['type_repository_plural'] = 'Opslagruimten';
$string['type_theme'] = 'Thema';
$string['type_theme_plural'] = 'Thema\'s';
$string['type_tool'] = 'Beheertool';
$string['type_tool_plural'] = 'Beheertools';
$string['type_webservice'] = 'Webservice protocol';
$string['type_webservice_plural'] = 'Webservice protocols';
$string['uninstall'] = 'Verwijder';
$string['updateavailable'] = 'Er is een nieuwe versie {$a} beschikbaar!';
$string['updateavailable_moreinfo'] = 'Meer informatie...';
$string['updateavailable_release'] = 'Release {$a}';
$string['updatepluginconfirm'] = 'Plugin update-bevestiging';
$string['updatepluginconfirmexternal'] = 'Blijkbaar is de huidige versie van de plugin verkregen via een broncode beheersysteem ({$a}). Als je deze update installeert, zal je de code niet meer via het broncode beheersysteem kunnen updaten. Zorg ervoor dat je zeker weet dat je de plugin op deze manier wil updaten voor je verder gaat.';
$string['updatepluginconfirminfo'] = 'Je gaat een nieuwe versie installeren van plugin <strong>{$a->name}</strong>. Een zip-bestand met versie {$a->version} van de plugin zal gedownload worden van <a href="{$a->url}">{$a->url}</a> en uitgepakt worden naar jow Moodle-installatie, zodat het je site kan upgraden.';
$string['updatepluginconfirmwarning'] = 'Moodle zal niet automatisch een back-up maken voor de upgrade. We raden je sterk aan dat je nu een volledige back-up van je databank maakt, om te kunnen herstellen van het zeldzame geval dat een fout in de nieuwe code je site ontoegankelijk maakt of je databank beschadigt. Ga verder op eigen risico.';
$string['version'] = 'Versie';
$string['versiondb'] = 'Huidige versies';
$string['versiondisk'] = 'Nieuwe versie';
